     A program to help with geopublish, this one determines if all component
files to your document are present before you crash Publish looking for them.
Use GeoPack to dissolve, Docs included. 
64/128 compatible.

